[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: java & co



>>> In data  Wed, 13 Apr 2005 02:02:39 +0200
>> markus <markusyx@gmail.com> 
> Ha scritto :

> volevo sapere quale cosa devo installare per poter vedere le
> applicazioni sul web in java tipo le java chat e cose del genere...
> 
> ho capito che con apt questo nn si puo' fare e quindi sono andato sul
> sito sun e ho visto ke j2re non ci sta , cioe nn trovo da scaricarlo
> per poi installarlo trovo altri e nn so se sono adatti..

Per  Blackdown Java 1.4.1-01 in sid/unstable io utilizzo questo:

deb ftp://ftp.easynet.be/blackdown/debian/ unstable main non-free

Riga da aggiungere al tuo sources.list.

L'unstable puoi sostituirlo con stable oppure testing, dipende da quale
utilizzi, controlla prima pero', puo' darsi che in stable ci sia la
j2re1.3, nella sostanza dell'installazione cambia poco.


Al momento dell'installazione il file e' :
j2re1.x

apt-get install j2re1.x

Saluti

-- 
luca suriano 

mail : <luka /at/ akabzone.it> <luka /at/ autistici.org>
w3c : akabzone.it

Import : gpg --keyserver pgp.mit.edu --recv-key 61334927
Fingerprint : 0F5D 7CFA C561 DFF6 0526  4430 157C 42DF 6133 4927

Attachment: pgp8DrAXnZnLu.pgp
Description: PGP signature


Reply to: